/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nye valg";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Du har opprettet nye valg for %@. Vil du bruke de nye innstillingene fra nå av?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Bruk de nye valgene";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Bruk de opprinnelige valgene";
